#training-events-list {font-size:100%; margin:10px 0 0 0; padding:0; list-style:none; width:650px; float:left;}
	#training-events-list li {float:left; width:100%; margin-bottom:10px; padding-bottom:10px; border-bottom:3px solid #f2f2f2;}
	#training-events-list li.year-head {background-color:#30d4d4; color:#fff; padding:0; border:none; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; margin-bottom:0; border-bottom:1px solid #999; position:relative;}
		#training-events-list li.year-head .year {float:left; padding:5px 10px;}	
		
	#training-events-list li.month-head {background:#666; color:#fff; padding:0; border:none; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; margin-bottom:0; border-bottom:1px solid #999; position:relative;}
		#training-events-list li.month-head:hover {cursor:pointer; background-color:#999;}
		#training-events-list li.month-head .month {float:left; padding:5px 10px; }
			.total-events { right:10px; text-align:right; top:7px; width:100px; font-size:0.8em; position:absolute; font-family:Arial, Helvetica, sans-serif !important; color:#CCC !important;}
			
		#training-events-list li.month-head .year {float:right; padding:5px 10px;}	
	.event-image-preview {width:80px; height:80px; overflow:hidden; background-position:top; background-repeat:no-repeat; background-size:100% auto; background-size:cover; display:block; float:right; margin:15px 10px 15px 15px;}
	#training-events-list h3 {font-size:120%; color:#666;}
		#training-events-list h3 a {color:#666;}
	#training-events-list h3,#training-events-list p {margin-bottom:0;}
	#training-events-list p {margin-top:5px; }
	#training-events-list p.read-more {float:left; margin-top:10px;}
#sticky-events-list {font-size:100%; margin:10px 0 0 0; padding:0; list-style:none; width:650px; float:left;}
	#sticky-events-list li {float:left; width:100%; margin-bottom:10px; padding-bottom:10px; border-bottom:3px solid #f2f2f2;}
	#sticky-events-list li.year-head {background-color:#30d4d4; color:#fff; padding:0; border:none; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; margin-bottom:0; border-bottom:1px solid #999; position:relative;}
		#sticky-events-list li.year-head .year {float:left; padding:5px 10px;}	
		
	#sticky-events-list li.month-head {background:#666; color:#fff; padding:0; border:none; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; margin-bottom:0; border-bottom:1px solid #999; position:relative;}
		#sticky-events-list li.month-head:hover {cursor:pointer; background-color:#999;}
		#sticky-events-list li.month-head .month {float:left; padding:5px 10px; }
			.total-events { right:10px; text-align:right; top:7px; width:100px; font-size:0.8em; position:absolute; font-family:Arial, Helvetica, sans-serif !important; color:#CCC !important;}
			
		#sticky-events-list li.month-head .year {float:right; padding:5px 10px;}	

	#sticky-events-list h3 {font-size:120%; color:#666;}
		#sticky-events-list h3 a {color:#666;}
	#sticky-events-list h3,#sticky-events-list p {margin-bottom:0;}
	#sticky-events-list p {margin-top:5px; }
	#sticky-events-list p.read-more, #training-on-request p.read-more {float:left; margin-top:10px;}
	.places-left {display:inline-block; background-image:none !important; padding:1px 11px 1px 8px !important; margin-left:10px; }
		.places-left:hover {color:#fff !important; background-color: #00cccc !important;}

#upcoming-event-header {background-color:#30d4d4 !important; color:#fff; padding:0 !important; border:none; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; margin-bottom:0 !important; border-bottom:1px solid #999; position:relative; display:block !important;}
		#upcoming-event-header:hover {background-color:#999 !important; cursor:pointer;}
		#upcoming-event-header span {float:left; padding:5px 10px;}

.sideouts p {line-height:24px;}

#address-information {width:auto !important; background:none !important; border:none !important; box-shadow:none !important; padding:0; position:relative;}
	#address-information span {float:left; margin-top:3px;}
#location-map {display:inline-block; width:16px !important; height:15px !important; background-color:#9966CC; box-shadow:none !important; padding:0 !important; background: url(../images/map-link-arrow.gif) no-repeat top; border-radius:10px; margin:0px 0 0 10px !important; float:none !important; bottom:0; position:absolute;}
	#location-map:hover {background-position:bottom;}
	
#content-break {min-width:360px; max-width:900px; height:10px; display:inline-block;}

#training-on-request {font-size:100%; margin:10px 0 0 0; padding:0; list-style:none; width:650px; float:left;}
	#training-on-request li {float:left; width:100%; margin-bottom:0px; padding-bottom:10px; border-bottom:3px solid #CCC; background-color:#f2f2f2;}/* display:none; */
	#training-on-request-header {background-color:#30d4d4 !important; color:#fff; padding:0 !important; border:none; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; margin-bottom:0 !important; border-bottom:1px solid #999; position:relative; display:block !important;}
		#training-on-request-header:hover {background-color:#999 !important; cursor:pointer;}
		#training-on-request-header span {float:left; padding:5px 10px;}	
		#training-on-request li h3 {font-size:1em !important; margin-bottom:0px; margin-left:15px; max-width:630px !important;}
			#training-on-request li h3 a { color:#666 !important;}
		#training-on-request p {margin-bottom:0; margin-top:5px; margin-left:15px; max-width:630px !important;}
			#training-on-request p.read-more {margin-right:15px !important; margin-top:10px !important;}


.holder {
    width: 50px;
    height: 59px;
    position: relative;
    margin: 20px 20px 50px 0px;
    font-family: sans-serif;
    float: left;
}
.holder span {display:block; text-align:center; padding-top:8px; width:50px !important; color:#999999; font-weight:bold; font-size:0.8em;}
.holder .month {
    width: 48px;
    height: 18px;
	border: 1px solid #e2e2e2;
    border: 1px solid rgba(0,0,0,0.25);
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,0.4);
	background: rgb(0,187,187);
}
.holder .month p {
    text-align: center;
    color: white;
    font-size: 10px;
    font-weight: 600;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.40);
    margin: 3px 8px 0px 8px !important;
    padding: 0 0 1px 0;
}
.holder .day {
    width: 48px;
    height: 34px;
	border: 1px solid #e2e2e2;
    border: 1px solid rgba(0,0,0,0.25);
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    background: white;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(247, 247, 247, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, 1)), color-stop(100%,rgba(247, 247, 247, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,rgba(247, 247, 247, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,rgba(247, 247, 247, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,rgba(247, 247, 247, 1) 100%);
    background: linear-gradient(top, rgba(255, 255, 255, 1) 0%,rgba(247, 247, 247, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
    box-shadow: 0px 1px 0px 0px #fff, 0px 2px 0px 0px #e7e7e7,0px 3px 0px 0px #fff, 0px 4px 0px 0px #e7e7e7;
}
.holder .day p {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #444;
    text-shadow: 1px 1px 0px white;
    margin-top: 2px !important;
}	

#industry-events{ line-height:115%; color:#999;}
	#industry-events a {font-weight:bold;}
	
.mod {width:95% !important; min-width:95% !important; max-width:95% !important;}
.mod-ta {width:99% !important; min-width:99% !important; max-width:99% !important;}
	
#submit-training-on-request table {width:97%;}
.input-width {width:230px;}

#event-registration {width:97%;}
select[name=organisation],input[name=orgSuggestion] {float:left; margin-right:10px;}

.registrant-start td,.registrant-end td {border-bottom:5px solid #CCC; padding-bottom:15px;}

.registration-title, form[name=accountHolder] {border-bottom:5px solid #CCC;}

#pay-later-instructions, #credit-card-instructions { display: none; margin: 5px 0px; }

#event-registration tr.main-info td { font-size: 110%; }
#event-registration tr.hide-billing td { display: none; }
#event-registration table.event-registrant { width: 45%; float: left; margin: 10px 20px 20px 0 ; } 
	#event-registration table.event-registrant td {padding:2px 0;}
	
	#event-registration ul#event-sessions { list-style:none; margin-left: 0px; padding-left: 0px; font-size: 100%;}	
	#event-registration tr.org-address-field { display: none; }
	
	#event-registration #current-org-info { display: none; clear: both; float: left; margin-top: 10px; }
	#event-registration #account-container { display: none; }

#submit-training-on-request {position:fixed; left:50%; top:50%; margin:-225px 0 0 -415px; background:#FFFFFF; display:none; z-index:10000; border:10px solid #999; height:450px; width:800px; overflow:hidden; padding:0 15px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */}
	
input[name=closeRegisterInterest] {margin-left:10px;}